-- Deploy mimas-qa:qa_2019_06_04_qa_add_columns to mysql

BEGIN;

-- XXX Add DDLs here.
alter table `api_question_image`
  add column `width` integer NOT NULL DEFAULT 0,
  add column `height` integer NOT NULL DEFAULT 0,
  add column `image_url_source` varchar(3) NOT NULL DEFAULT 1;

alter table `api_answer_image`
  add column `width` integer NOT NULL DEFAULT 0,
  add column `height` integer NOT NULL DEFAULT 0,
  add column `image_url_source` varchar(3) NOT NULL DEFAULT 1;

COMMIT;
